icl30
====
## CP/M; 263kB 35-track DSSD
<!-- This file is automatically generated. Do not edit. -->

The ICL Model 30 is a reasonably standard CP/M machine using 35-track single
density disks and the traditional CP/M 128-byte secotrs --- 30 of them per
track! Other than that it's another IBM scheme variation.

## Options

(no options)

## Examples

To read:

  - `fluxengine read icl30 -s drive:0 -o icl30.img`

